<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.document.library.document.conversion.internal.DocumentConversionImpl" activate="activate" deactivate="deactivate" modified="activate" configuration-pid="com.liferay.document.library.document.conversion.internal.configuration.OpenOfficeConfiguration">
  <service>
    <provide interface="com.liferay.document.library.kernel.document.conversion.DocumentConversion"/>
  </service>
  <reference name="_portalExecutorManager" interface="com.liferay.petra.executor.PortalExecutorManager" field="_portalExecutorManager"/>
  <implementation class="com.liferay.document.library.document.conversion.internal.DocumentConversionImpl"/>
</scr:component>
